.left { 
	float: left
}

.right {
    float: right
	clear: right;
}


.clear {
	clear: both;
	height: 0;
	font-height: 0;
}

.nbox_table {
	border: 1px #666666 solid;
	background: #eeeeee;
	width: 95%;
}

.nbox_title {
	background: url(/images/channel.jpg);
	color:#FFFFFF;
	padding: 2px 5px 2px 6px;
    font: bold 12px verdana, sans-serif;
	border: 0px;
}

.nbox_body {
	border: 0px;
	color:#000000;
	background-color: #F9F9FF;
	padding: 5px 5px 5px 5px;
}
.nbox_foot {
	background: #8484C1;/* url("../images/channel.jpg");*/
	color:#FFFFFF;
	margin: 0px;
	height: 1px;
	padding: 0px 5px 0px 6px;
    font: bold 1px verdana, sans-serif;
	width: 100%;
	border: 0px;
}



